'True': Sí
'False': 'No'
'Null': Nul
ChangeDate: Cambiar Data
Sort: Ordenar
At: a les
Of: de
OfThe: del
Remove: Esborrar
Loading: Carregant
Loading...: Carregant...
ReallyDelete: Estàs segur que vols esborrar la línia?
YouMustBeLoggedIn: Has d'estar registrat com a usuari
EmptyList: Llistat buit
NoData: Sense dades
ErrorLoadingData: Error
Error: Error
Image: Imatge
File: Arxiu
FileName: Nom
UpdateImage: Afegir o actualitzar Imatge
UploadFile: Putjar arxiu
ImageAdded: Imatge afegida correctament
Close: Tancar
Previous: Anterior
Next: Següent
Confirm: Confirmar
Search: Cercar
Search...: Cercar...
